#mc_embed_signup {
	font: 14px Georgia, Verdana, Arial, sans-serif;
	margin: auto;
	display: inline;
	text-align: center;
}

#mc-embedded-subscribe-form {
	background: #808080 url(../images/sbscbgstrip.png) repeat-y;
	font-color: #808080;
}

#mc_embed_signup_scroll {
	padding-top: 10px;
}

#hiddenform {
	display: none;
}

@media only screen and (min-width: 600px) {
    /* For tablets: */
#mc-embedded-subscribe-form {
	width: 100%;
	height: auto;
    }
}
@media only screen and (min-width: 768px) {
    /* For desktop: */
#mc-embedded-subscribe-form {
	width: 100%;
	height: auto;
    }
}